Bug 12916 - src отличается от оригинального
: src отличается от оригинального
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/tightvnc-server)
: unstable
: all Linux
: P2 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-09-25 18:47 by
Modified: 2007-11-10 18:50 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-09-25 18:47:50
http://downloads.sourceforge.net/vnc-tight/tightvnc-1.3.9_unixsrc.tar.gz
отличается от положенного srcrpm. в сизифе в srcrpm присутствуют уже
скомпилированные части.
Патчи (если они были) хотелось увидеть отдельно
------- Comment #1 From 2007-09-25 20:39:34 -------
Why?
------- Comment #2 From 2007-09-25 20:57:56 -------
Looking at the GPL, I found that I better do that.
alt7 in sisyphus will be there
------- Comment #3 From 2007-09-26 21:40:30 -------
Fixed in alt7 (provided patch, cleaned makefiles).
If something is wrong, please reopen the bug and tell me exactly what.